Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - monodevelop-stable

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: monodevelop-stable 6.1.3.19-1

Git Clone URL: https://aur-dev.archlinux.org/monodevelop-stable.git (read-only)
Package Base: monodevelop-stable
Description: An IDE primarily designed for C# and other .NET languages. WARNING: this package requires over 500 MB worth of data to be downloaded.
Upstream URL: http://www.monodevelop.com
Licenses: GPL
Conflicts: monodevelop
Provides: monodevelop
Submitter: fusion809
Maintainer: fusion809
Last Packager: fusion809
Votes: 2
Popularity: 0.693929
First Submitted: 2016-10-21 19:09
Last Updated: 2016-12-22 14:52

Dependencies (12)

Required by (9)

Sources (1)

Pinned Comments

fusion809 commented on 2016-10-21 20:12

You can find a compiled version of this package, named monodevelop (so as to make the upgrade from the version in the [extra] repository easier), in my [pkgbuild-current] repository. To enable this repo add the following lines to your /etc/pacman.conf file, preferably before the [extra] repository entry:

[pkgbuild-current]
Server = https://github.com/fusion809/PKGBUILDs/releases/download/current/
SigLevel = PackageOptional

Then run (as root):

# pacman -Syu

and:

# pacman -S monodevelop

in order to install the latest version of MonoDevelop.

Latest Comments

declan.marks commented on 2017-02-01 11:46

What happened to gnome-sharp. It cannot build.

fusion809 commented on 2016-10-22 07:34

@malah. Thanks. I have downgraded this package version to the latest stable release. Plus I have created a new package monodevelop-beta (https://aur.archlinux.org/packages/monodevelop-beta) for the 6.1.2.38 release.

malah commented on 2016-10-22 04:52

Hello, it's not a stable version ... it's the beta branche.

https://releases.xamarin.com/beta-release-cycle-8-service-release-1/

fusion809 commented on 2016-10-21 20:12

You can find a compiled version of this package, named monodevelop (so as to make the upgrade from the version in the [extra] repository easier), in my [pkgbuild-current] repository. To enable this repo add the following lines to your /etc/pacman.conf file, preferably before the [extra] repository entry:

[pkgbuild-current]
Server = https://github.com/fusion809/PKGBUILDs/releases/download/current/
SigLevel = PackageOptional

Then run (as root):

# pacman -Syu

and:

# pacman -S monodevelop

in order to install the latest version of MonoDevelop.